#bounced > .wrap {
  border-radius: 0!important;
}
#bounced > .wrap .head {
  width: unset!important;
  padding: 0.17rem 0.24rem !important;
  background-color: #fff !important;
  border-bottom: 1px solid #EDEEF2;
}
#bounced > .wrap .head span {
  font-size: 14px!important;
  color: #333 !important;
  margin-left: 0!important;
}
#bounced > .wrap .head .icon {
  width: 12px!important;
  height: 12px!important;
  margin-right: 0!important;
  background: url('/static_browser/user/image/public/popup_close.png') no-repeat !important;
  background-size: 12px 12px!important;
}
#bounced > .wrap .foot a {
  border-radius: 0!important;
  font-size: 14px;
}
#bounced > .wrap .section .content .content-content .titile-tip .content-show {
  font-size: 14px;
}
.popup {
  position: absolute;
  display: none;
  top: 1rem;
  left: 20%;
  background-color: #fff;
  z-index: 999999;
}
.popup .pop_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.17rem 0.24rem;
  border-bottom: 0.01rem solid #EDEEF2;
}
.popup .pop_header span {
  color: #333333;
  font-size: 0.14rem;
}
.popup .pop_header img {
  width: 0.14rem;
  height: 0.14rem;
  cursor: pointer;
}
.popup .pop_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0.2rem 0.42rem 0.38rem 0.42rem;
}
.popup .pop_content .btn_bar {
  display: flex;
  margin-top: 0.39rem;
}
.popup .pop_content .btn_bar .btn {
  width: 76px;
  text-align: center;
  height: 0.34rem;
  line-height: 0.34rem;
  padding: 0 0.2rem;
  font-size: 0.14rem;
  cursor: pointer;
}
.popup .pop_content .btn_bar .confirm {
  background-color: #0088FA;
  color: #fff;
  margin-right: 0.26rem;
  font-size: 14px;
}
.popup .pop_content .btn_bar .confirm[disabled] {
  background-color: #C6C6C6;
  pointer-events: none;
}
.popup .pop_content .btn_bar .confirm:hover {
  opacity: 0.8;
}
.popup .pop_content .btn_bar .cancel {
  background-color: #fff;
  color: #0088FA;
  font-size: 14px;
  border: 0.01rem solid #0088FA;
}
.auth_section {
  margin: 0 auto;
}
.auth_bar {
  display: flex;
}
.auth_bar .left {
  margin-right: 0.3rem;
}
.auth_bar .item {
  width: 3rem;
  border: 0.01rem solid #EDEEF2;
}
.auth_bar .item .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.17rem 0.23rem;
  color: #333;
  font-size: 0.14rem;
  background-color: #F8FBFF;
  border-bottom: 1px solid #EDEEF2;
}
.auth_bar .item .title .title-lt {
  display: flex;
  align-items: center;
}
.auth_bar .item .title .title-lt span {
  margin-right: 10px;
}
.auth_bar .item .title .title-lt .lt_empty {
  cursor: pointer;
  color: #0088FA;
}
.auth_bar .item .title .title-rt {
  font-size: 14px;
  color: #858586;
}
.auth_bar .item .auth_box {
  overflow-y: auto;
  overflow-x: hidden;
  height: 3.5rem;
  max-height: 3.5rem;
  overflow: -moz-scrollbars-none;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.auth_bar .item .auth_box::-webkit-scrollbar {
  width: 6px;
}
.auth_bar .item .auth_box::-webkit-scrollbar-thumb {
  background: #0088fa;
  border-radius: 3px;
}
.auth_bar .item .auth_box::-webkit-scrollbar-track {
  background: #edeef2;
}
.auth_bar .item .left_auth {
  padding: 0.2rem 0.23rem 0.25rem 0.23rem;
}
.auth_bar .item .left_auth .qg-checkbox {
  display: flex;
  flex-direction: column;
  align-items: unset;
}
.auth_bar .item .left_auth .qg-checkbox .check_item {
  margin-bottom: 0.215rem;
}
.auth_bar .item .left_auth .qg-checkbox .check_item:last-of-type {
  margin-bottom: 0;
}
.auth_bar .item .left_auth .qg-checkbox-item .icon {
  border-radius: 0;
}
.auth_bar .item .left_auth .qg-checkbox-item em {
  font-size: 0.14rem;
  padding-bottom: 2px;
  word-break: break-all;
}
.auth_bar .item .left_auth .qg-checkbox-item .select-icon {
  background-color: #0088FA;
  border-color: #0088FA;
}
.auth_bar .item .right_auth {
  padding: 0.12rem 0.1rem 0.34rem 0.1rem;
}
.auth_bar .item .right_auth .member_box {
  display: inline-flex;
  align-items: center;
  border: 0.01rem solid #DDDFE6;
  border-radius: 0.2rem;
  padding: 0 0.2rem;
  height: 0.34rem;
  line-height: 0.34rem;
  margin-bottom: 0.09rem;
  font-size: 0.14rem;
  margin: 0 0.09rem 0.09rem 0.09rem;
  max-width: 80%;
}
.auth_bar .item .right_auth .member_box span {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.auth_bar .item .right_auth .member_box img {
  width: 0.1rem;
  height: 0.1rem;
  margin-left: 0.17rem;
  cursor: pointer;
}
.auth_bar .item .right_auth .member_box i {
  display: inline-block;
  vertical-align: middle;
  width: 0.1rem;
  height: 0.1rem;
  background: url(/static_browser/user/image/store_create/delete_item.png) no-repeat;
  background-size: contain;
  background-position: center;
  cursor: pointer;
  margin-right: 0.13rem;
}
.auth_bar .item .right_auth .member_box i:hover {
  background: url(/static_browser/user/image/store_create/delete_item2.png) no-repeat;
  background-size: contain;
}
#bounced > .wrap .section .content .content-content .other-content {
  max-height: unset!important;
  overflow: unset!important;
}
.qg-select-item .drop-down-box .content {
  max-height: 240px!important;
}
.pop-title {
  font-size: 16px;
  color: #333333;
}
.pop-desc {
  font-size: 14px;
  color: #858586;
}
.pop_con_head {
  font-size: 14px;
  color: #444;
  padding-left: 0.42rem;
  margin-top: 0.15rem;
}
.auth_single {
  display: flex;
  align-items: center;
}
.auth_single .auth-plat {
  display: flex;
  align-items: center;
}
.auth_single .auth-plat img {
  height: 16px;
  margin-right: 2px;
}
.auth_all {
  display: flex;
  align-items: center;
}
.pop_foot_btn {
  padding: 0.2rem 0.42rem 0.2rem 0.42rem;
  box-shadow: 0px 0px 7.28px 0px rgba(217, 231, 248, 0.45);
}
.pop_foot_btn .btn_bar {
  float: right;
  display: flex;
  justify-content: flex-end;
}
.pop_foot_btn .btn_bar .btn {
  width: 76px;
  text-align: center;
  height: 0.34rem;
  line-height: 0.34rem;
  padding: 0 0.2rem;
  font-size: 0.14rem;
  cursor: pointer;
}
.pop_foot_btn .btn_bar .confirm {
  background-color: #0088FA;
  color: #fff;
  margin-right: 0.26rem;
  font-size: 14px;
}
.pop_foot_btn .btn_bar .confirm[disabled] {
  background-color: #C6C6C6;
  pointer-events: none;
}
.pop_foot_btn .btn_bar .confirm:hover {
  opacity: 0.8;
}
.pop_foot_btn .btn_bar .cancel {
  background-color: #fff;
  color: #0088FA;
  font-size: 14px;
  border: 0.01rem solid #0088FA;
}
.pop_foot_btn .pop_account_set {
  float: left;
  display: flex;
  align-items: center;
  padding-top: 10px;
}
.pop_foot_btn .pop_account_set .pop_problem {
  position: relative;
  display: block;
  width: 0.14rem;
  height: 0.14rem;
  background: url("/static_browser/user/image/store_create/tips.png") no-repeat;
  background-size: contain;
  margin-left: 8px;
}
.pop_foot_btn .pop_account_set .pop_problem .pop_tip_content {
  display: none;
  position: absolute;
  min-width: 2.52rem;
  max-height: 4rem;
  max-width: 4rem;
  background-color: #F5FAFF;
  z-index: 20;
  color: #444;
  left: -66px;
  top: -56px;
  font-size: 12px;
  border: 1px solid #B4D8FA;
}
.pop_foot_btn .pop_account_set .pop_problem .pop_tip_content .pop_tip_cons {
  position: relative;
  padding: 8px;
  background: #F5FAFF;
  min-width: 2.52rem;
  max-width: 4rem;
  max-height: 4rem;
  z-index: 30;
}
.pop_foot_btn .pop_account_set .pop_problem .pop_tip_content .per {
  position: absolute;
  width: 8px;
  height: 8px;
  top: 43px;
  left: 67px;
  z-index: 20;
  background-color: #F5FAFF;
  transform: rotate(135deg);
  border: 1px solid #B4D8FA;
}
.pop_foot_btn .pop_account_set .pop_problem:hover .pop_tip_content {
  display: block;
}
